
/* ******************
 * * general tools 
 * *****************/
body { background-color:black; color:#dcdcdc; font-family:sans-serif; font-size:1.2em; }
.clear { clear:both; }

/* ******************
 * * header / menu 
 * *****************/
a:link, a:visited, a:hover, a:active {  background-color:black; color:#dcdcdc; text-decoration:none; }
div.hMenu a:hover, input[type="submit"]:hover { background-color:#1b1b1b; color:#dddddd; 
 				text-shadow: 0 -1px 1px #777777;
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#58beef', endColorstr='#3caadf');
	    border:3px outset #dcdcdc; 
	    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0, 0.12);
	    -moz-box-shadow:    0px 3px 0px 0px rgba(0,0,0, 0.12);
	    box-shadow:         0px 3px 0px 0px rgba(0,0,0, 0.12); }
div.hMenu a:active, input[type="submit"]:active { background-color:#1b1b1b; color:#dddddd; 
 				text-shadow: 0 1px -1px #777777;
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#58beef', endColorstr='#3caadf');
	    border:3px intset #dcdcdc; 
		-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0, 0.12);
	    -moz-box-shadow:    0px 3px 0px 0px rgba(0,0,0, 0.12);
	    box-shadow:         0px 3px 0px 0px rgba(0,0,0, 0.12); }
img.logo { width:110px; height:auto; position:relative; top:-20px; }
div.hMenu { margin:1em auto;}
div.hMenu a { display:block; float:left; position:fixed; z-index:99; 
		width:196px; height:116px; font-size:40px; 
		padding-top:80px; border:3px solid #dcdcdc; 
		border-radius:100px; -moz-border-radius:100px; }
#homeBall { z-index:90; left:10px; top:30px;}
#portfolioBall { z-index:50; left:220px; top:30px; }
#customersBall { z-index:60; left:430px; top:30px; }
#photomapperBall { z-index:40; left:640px; top:30px; padding-top:50px; padding-bottom:30px; }
#orreryBall { z-index:70; left:850px; top:30px; }
#contactBall { z-index:80; left:1060px; top:30px; }
#customersBall:hover { z-index:90; }
#homeBall:hover, #portfolioBall:hover, #customersBall:hover, 
#photomapperBall:hover, #orreryBall:hover, #contactBall:hover { z-index:90; }

/* ****************
 * * shared body 
 * *****************/
div.body { margin-left:200px; margin-top:300px;  min-height:200px; }

/* ******************
 * * footer 
 * *****************/
div.footer { position:fixed; bottom:1em; margin-left:15%; clear:both; margin-top:2em; z-index:8; }
div.footer div { float:left; width:25em; }